beContent 'news.php' SQL Injection Vulnerability

Bugtraq ID: 27928
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 21 2008 12:00AM
Updated: Mar 17 2008 03:50PM
Credit: Cr@zy_King is credited with the discovery of this vulnerability.
Vulnerable: beContent beContent .031
Not Vulnerable: beContent beContent 0.5.1


 

Privacy Statement
Copyright 2010, SecurityFocus